--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Authentication::MissingStrategy
includes: []

instance_methods: []

name: MissingStrategy
superclass: Exception
